# The MEME Suite

## Motif-based sequence analysis tools

## fisher_exact

### Usage:

`fisher_exact <pos_succ> <pos> <neg_succ> <neg>`

### Description

Compute the Fisher Exact test p-value.

### Input

<pos_succ>
  The number of positive successes.
<pos>
  The number of positives.
<neg_succ>
  The number of negative successes.
<neg>
  The number of negatives.

### Output

Writes the Fisher Exact test p-value to standard output.

### Options

No options